Vulnérabilités critiques dans Adobe Reader et Acrobat

Questions relatives à la sécurité de votre ordinateur sous Windows: résolution des problèmes liés aux virus, pare-feu, ...

Vulnérabilités critiques dans Adobe Reader et Acrobat

Messagepar chantal11 » Jeu 14 Mai 2009 15:27

Bonjour,

Deux nouveaux défauts de sécurité ont été identifiés dans Adobe Reader, un utilitaire gratuit qui permet de lire les documents au format PDF (Portable Document Format). L'exploitation d'erreurs dans les fonctions Javascript getAnnots() et spell.customDictionaryOpen() peut permettre à un individu malveillant ou à un virus d'exécuter à distance du code malicieux sur l'ordinateur de sa victime à l'ouverture d'un document PDF piégé.

LOGICIELS CONCERNES :
Adobe Reader 9.x
Adobe Reader 8.x
Adobe Reader 7.x
Adobe Acrobat 9.x
Adobe Acrobat 8.x
Adobe Acrobat 7.x

Secuser.com

Télécharger et installer le correctif : version 9.1.1

@+
Image Image
Image
En cas de problème constaté sur un sujet, alertez un modérateur. N'intervenez pas vous-même. Merci
Avatar de l’utilisateur
chantal11
 
Messages: 13541
Inscription: Dim 11 Jan 2009 15:14
Localisation: Aude

Retourner vers Sécurité, firewall / Antivirus

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 5 invités

Livre photo